.careerPathChart {
  width: 512px;
}

.careerpathChartItem {
  float: left;
  width: 128px;
  font-size: 14px;
  &.top {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .arrowLineTop {
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  &.topArrowUp .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important;
  }
  &.topArrowDown .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important;
  }
  &.top .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat;
  }
  .arrowLineMiddle {
    display: block;
    height: 2px;
    background: #A9451A;
    width: 129px;
  }
  &.left .arrowLineMiddle {
    width: 65px;
    margin-left: 63px;
  }
  &.right .arrowLineMiddle {
    width: 65px;
  }
  .arrowLineBottom {
    display: block;
    height: 23px;
    width: 2px;
    background: #A9451A;
    margin-left: auto;
    margin-right: auto;
  }
  &.bottomArrowUp .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  &.bottomArrowDown .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  .box {
    display: block;
    background: #9994bd;
    @include rounded(4px, 4px, 4px, 4px);
    width: 122px;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    a {
      color: #000000;
    }
    td {
      width: 116px;
      margin: 0;
      padding: 5px 3px;
    }
  }
  &.highlight .box {
    background: #565194;
  }
  .occupation {
    position: absolute;
    color: #ffffff;
    text-decoration: none;
    font-family: Georgia;
    font-weight: bold;
    margin-left: 109px;
    margin-top: -2px;
    &:hover {
      color: #000000;
    }
  }
}

.careerPathRowWrap {
  width: 512px;
  clear: both;
  position: relative;
  &.noOfItems1 {
    &.centre {
      left: 192px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 384px;
    }
  }
  &.noOfItems2 {
    &.centre {
      left: 128px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 256px;
    }
  }
  &.noOfItems3 {
    &.centre {
      left: 64px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 127px;
    }
  }
  &.second2Leftthird1 {
    left: 128px;
  }
  &.second2Leftthird2 {
    left: 64px;
  }
  &.second2Leftthird3 {
    left: 0px;
  }
  &.second2Rightthird1 {
    left: 256px;
  }
  &.second2Rightthird2 {
    left: 192px;
  }
  &.second2Rightthird3 {
    left: 128px;
  }
  &.second3Leftthird1 {
    left: 64px;
  }
  &.second3Leftthird2 {
    left: 0px;
  }
  &.second3Leftthird3 {
    left: 64px;
  }
  &.second3MiddleLeftthird1 {
    left: 192px;
  }
  &.second3MiddleLeftthird2 {
    left: 128px;
  }
  &.second3MiddleLeftthird3 {
    left: 64px;
  }
  &.second3Rightthird1 {
    left: 320px;
  }
  &.second3Rightthird2 {
    left: 256px;
  }
  &.second3Rightthird3 {
    left: 64px;
  }
  &.second4Leftthird1, &.second4Leftthird2, &.second4Leftthird3 {
    left: 0px;
  }
  &.second4MiddleLeftthird1 {
    left: 128px;
  }
  &.second4MiddleLeftthird2 {
    left: 64px;
  }
  &.second4MiddleLeftthird3 {
    left: 0px;
  }
  &.second4MiddleRightthird1 {
    left: 256px;
  }
  &.second4MiddleRightthird2 {
    left: 192px;
  }
  &.second4MiddleRightthird3 {
    left: 128px;
  }
  &.second4Rightthird1 {
    left: 384px;
  }
  &.second4Rightthird2 {
    left: 256px;
  }
  &.second4Rightthird3 {
    left: 128px;
  }
}